Community Packages

Please read this before reporting a bug:
https://wiki.archlinux.org/title/Bug_reporting_guidelines

Do NOT report bugs when a package is just outdated, or it is in the AUR. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#71793 - [pantheon-default-settings] Conflicting files with cups-filters prevent installation

Attached to Project: Community Packages
Opened by David Avedissian (dga) - Tuesday, 10 August 2021, 21:56 GMT
Last edited by Maxime Gauduin (Alucryd) - Friday, 27 August 2021, 14:39 GMT
Task Type Bug Report
Category Packages
Status Closed
Assigned To Maxime Gauduin (Alucryd)
Architecture All
Severity Low
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

Description:
I get a failure when trying to install pantheon-default-settings whilst having cups installed on my machine.

Additional info:
* package version(s) 6.0.0-1
* config and/or log files etc. n/a
* link to upstream bug report, if any n/a

Steps to reproduce:

Run pacman -S cups-filters pantheon-default-settings, then during installation:

error: failed to commit transaction (conflicting files)
/usr/share/cups/data/default-testpage.pdf exists in both 'cups-filters' and 'pantheon-default-settings'
This task depends upon

Closed by  Maxime Gauduin (Alucryd)
Friday, 27 August 2021, 14:39 GMT
Reason for closing:  Fixed
Additional comments about closing:  6.0.0-2
Comment by Sven (skoehler) - Saturday, 14 August 2021, 18:24 GMT
please remove the PDF from pantheon-default-settings

Loading...